.header-container .header {
    /* max-width: 1600px; */
    max-width: 100%;
    margin: 0 auto;
    padding: 12px 32px 12px 32px;
    max-height: 53px;
}

@media (min-width: 992px) {
    .topbar-nav.header {
        padding: 0;
        z-index: 500;
        width: 100%;
        max-height: 53px;
        top: 0;
        margin: 0;
        -webkit-box-shadow: 0px 20px 20px rgb(126 142 177 / 12%);
        -moz-box-shadow: 0px 20px 20px rgba(126, 142, 177, 0.12);
        box-shadow: 0px 20px 20px rgb(126 142 177 / 12%);
        background: #000;
        min-height: 53px;
        position: fixed;
        top: 53px;
        right: 0;
        left: 0;
        z-index: 1030;
    }
    .topbar-nav.header nav#topbar ul.menu-categories {
        display: flex;
        justify-content: flex-end;
        margin-bottom: 0;
        margin-left: 5px;
    }
    .topbar-nav.header nav#topbar ul.menu-categories li.menu {
        position: relative;
        padding: 6px 0 6px 0;
    }
    /* .topbar-nav.header nav#topbar ul.menu-categories li.menu a {
        color: white;
    } */
    .topbar-nav.header nav#topbar ul.menu-categories li.menu a>div span {
        font-size: 14px;
        font-weight: 400;
        color: #fff;
        vertical-align: top;
    }
    .topbar-nav.header nav#topbar ul.menu-categories li.menu a>div svg:not(.feather-chevron-down) {
        width: 19px;
        height: 19px;
        color: #fff;
        vertical-align: text-top;
        margin-right: 5px;
        stroke-width: 1.8px;
    }
    .topbar-nav.header nav#topbar ul.menu-categories li.menu:hover>a svg.feather.feather-chevron-down {
        color: #fff;
    }
    .topbar-nav.header nav#topbar ul.menu-categories li.menu.active>a>div span {
        color: rgba(253, 227, 76, 0.87);
        font-weight: 500;
    }
    .topbar-nav.header nav#topbar ul.menu-categories li.menu.active>a>div svg:not(.feather-chevron-down) {
        color: rgba(253, 227, 76, 0.87);
    }
    .topbar-nav.header nav#topbar ul.menu-categories li.menu.active>a svg.feather.feather-chevron-down {
        color: rgba(253, 227, 76, 0.87);
    }
}